Source: golang-github-dylanmei-winrmtest
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gofrs-uuid-dev,
               golang-github-masterzen-simplexml-dev,
               golang-github-masterzen-xmlpath-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/dylanmei/winrmtest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dylanmei-winrmtest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dylanmei-winrmtest.git
XS-Go-Import-Path: github.com/dylanmei/winrmtest
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-dylanmei-winrmtest-dev
Architecture: all
Depends: golang-github-gofrs-uuid-dev,
         golang-github-masterzen-simplexml-dev,
         golang-github-masterzen-xmlpath-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: testing addon for golang-github-masterzen-winrm
 This is an in-progress testing addon for the winrm library
 (remote command execution on Windows machines) for Google Go,
 in the package golang-github-masterzen-winrm-dev.
